A {
	COLOR: #396598; TEXT-DECORATION: none
}
A:link {
	COLOR: #396598; TEXT-DECORATION: none
}
A:visited {
	COLOR: #396598
}
A:hover {
	COLOR: #396598; TEXT-DECORATION: underline
}
A:active {
	COLOR: #396598; TEXT-DECORATION: none
}
A:unknown {
	COLOR: #396598; TEXT-DECORATION: none
}
A.h {
	COLOR: #000
}
A.h:visited {
	COLOR: #000
}
A.h:hover {
	COLOR: #396598; TEXT-DECORATION: underline
}
A.h:active {
	COLOR: #000
}
A.h:unknown {
	COLOR: #000
}
A.lnavi {
	FONT-WEIGHT: 700; FONT-SIZE: 13px; COLOR: #414f54; LINE-HEIGHT: 15px; LETTER-SPACING: 0px
}
A.lnavi:visited {
	COLOR: #414f54
}
A.lnavi:hover {
	BACKGROUND: #f6f6e5; COLOR: #396598
}
A.lnavi:active {
	COLOR: #396598
}
A.lnavi:unknown {
	COLOR: #396598
}
A.lnaviact {
	FONT-WEIGHT: 700; FONT-SIZE: 13px; BACKGROUND: #f6f6e5; COLOR: #396598; LINE-HEIGHT: 15px; LETTER-SPACING: 0px
}
A.lnaviact:visited {
	BACKGROUND: #f6f6e5; COLOR: #396598
}
A.lnaviact:hover {
	BACKGROUND: #f6f6e5; COLOR: #396598
}
A.lnaviact:active {
	BACKGROUND: #f6f6e5; COLOR: #396598
}
A.lnaviact:unknown {
	BACKGROUND: #f6f6e5; COLOR: #396598
}
A.lnavism1 {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #414f54; LINE-HEIGHT: 12px; LETTER-SPACING: 0px
}
A.lnavism1:visited {
	COLOR: #414f54
}
A.lnavism1:hover {
	BACKGROUND: #f6f6e5; COLOR: #396598
}
A.lnavism1:active {
	COLOR: #396598
}
A.lnavism1:unknown {
	COLOR: #396598
}
A.lnavism1act {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; BACKGROUND: #f6f6e5; COLOR: #396598; LINE-HEIGHT: 12px; LETTER-SPACING: 0px
}
A.lnavism1act:visited {
	COLOR: #396598
}
A.lnavism1act:hover {
	BACKGROUND: #f6f6e5; COLOR: #396598
}
A.lnavism1act:active {
	COLOR: #396598
}
A.lnavism1act:unknown {
	COLOR: #396598
}
A.lnavism2 {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #414f54; LINE-HEIGHT: 12px; LETTER-SPACING: 0px
}
A.lnavism22 {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; BACKGROUND: #dedbde; COLOR: #414f54; LINE-HEIGHT: 12px; LETTER-SPACING: 0px
}
A.lnavism2:visited {
	COLOR: #414f54
}
A.lnavism2:hover {
	BACKGROUND: #e0e0c2; COLOR: #396598
}
A.lnavism2:active {
	COLOR: #396598
}
A.lnavism2:unknown {
	COLOR: #396598
}
A.lnavism2act {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; BACKGROUND: #e0e0c2; COLOR: #396598; LINE-HEIGHT: 12px; LETTER-SPACING: 0px
}
A.lnavism2act:visited {
	COLOR: #396598
}
A.lnavism2act:hover {
	BACKGROUND: #e0e0c2; COLOR: #396598
}
A.lnavism2act:active {
	COLOR: #396598
}
A.lnavism2act:unknown {
	COLOR: #396598
}
A.heuteressort {
	FONT-WEIGHT: 900; TEXT-TRANSFORM: uppercase
}
A.umfrageressort {
	FONT-WEIGHT: 900
}
A.teaserressort {
	FONT-WEIGHT: 900; FONT-SIZE: 14px; LINE-HEIGHT: 16px; FONT-FAMILY: Times, Times-New-Roman
}
A.article {
	FONT-WEIGHT: 800; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase
}
A.articleweiter {
	FONT-WEIGHT: 800; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase
}
A.articlerels {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
A.mv100ressort {
	MARGIN-TOP: 3px; FONT-WEIGHT: 700; FONT-SIZE: 14px; MARGIN-BOTTOM: 12px; COLOR: #c33; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.mv100ressort:link {
	COLOR: #c33; TEXT-DECORATION: none
}
A.mv100ressort:visited {
	COLOR: #c33
}
A.mv100ressort:hover {
	COLOR: #c33; TEXT-DECORATION: underline
}
A.mv100ressort:active {
	COLOR: #c33; TEXT-DECORATION: none
}
A.mv100ressort:unknown {
	COLOR: #c33; TEXT-DECORATION: none
}
A.nachoben {
	FONT-SIZE: 11px; COLOR: #c33; FONT-FAMILY: arial
}
TABLE.lnavimain {
	PADDING-LEFT: 10px; COLOR: #414f54; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE.lnavibox {
	MARGIN-TOP: 11px; FONT-WEIGHT: 700; FONT-SIZE: 10px; MARGIN-LEFT: 6px; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
TABLE.finderbox2sp {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: 300; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 5px; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; BORDER-RIGHT-WIDTH: 0px
}
TABLE.finderbox1sp {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: 300; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 5px; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; BORDER-RIGHT-WIDTH: 0px
}
TABLE.extrabox1sp {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 5px; BORDER-RIGHT-WIDTH: 0px
}
TABLE.extrabox2sp {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: 300; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 5px; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; BORDER-RIGHT-WIDTH: 0px
}
TABLE.heutecontent {
	FONT-WEIGHT: 300; FONT-SIZE: 10px; BACKGROUND: #dfe3e6; COLOR: #5a5957; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
TABLE.specialhead {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: 900; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 10px; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; BORDER-RIGHT-WIDTH: 0px
}
TABLE.bilderbox {
	MARGIN-RIGHT: 10px
}
TABLE.sporttabelle {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: 100; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 13px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 16px; WIDTH: 384px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; BACKGROUND-COLOR: #eee; BORDER-RIGHT-WIDTH: 0px
}
TD.finderbox1spbutton {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 11px; PADDING-TOP: 1px; BORDER-RIGHT-WIDTH: 0px
}
TD.finderbox1sp {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 2px; PADDING-LEFT: 3px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 11px; LINE-HEIGHT: 11px; PADDING-TOP: 11px; BORDER-RIGHT-WIDTH: 0px
}
TD.extrabox1sp {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 3px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #f5f6e6; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 11px; PADDING-TOP: 11px; BORDER-RIGHT-WIDTH: 0px
}
TD.extrabox1spzeile {
	FONT-WEIGHT: 300; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; LINE-HEIGHT: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
TD.finderbox2sp {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 1px; PADDING-LEFT: 3px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 11px; LINE-HEIGHT: 11px; PADDING-TOP: 11px; BORDER-RIGHT-WIDTH: 0px
}
TD.extrabox2sp {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #f5f6e6; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TD.extrabox2spzeile {
	PADDING-LEFT: 0px; FONT-WEIGHT: 300; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 4px; LINE-HEIGHT: 11px; FONT-FAMILY: arial, helvetica, sans-serif; LETTER-SPACING: 0px
}
TD.tickerbox2sp {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 11px; LINE-HEIGHT: 11px; PADDING-TOP: 11px; BORDER-RIGHT-WIDTH: 0px
}
TD.heutebox2sp {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BORDER-RIGHT-WIDTH: 0px
}
TD.datumszeile {
	FONT-WEIGHT: 400; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #848375; LINE-HEIGHT: 11px; PADDING-TOP: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-ALIGN: center
}
TD.ressortzeile {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; FONT-WEIGHT: 900; FONT-SIZE: 26px; PADDING-BOTTOM: 2px; COLOR: #396598; LINE-HEIGHT: 26px; PADDING-TOP: 6px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-ALIGN: left
}
TD.pfad {
	PADDING-RIGHT: 10px; PADDING-LEFT: 7px; FONT-WEIGHT: 300; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: bottom; TEXT-TRANSFORM: uppercase; COLOR: #bcbcbc; LINE-HEIGHT: 11px; PADDING-TOP: 6px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-ALIGN: right
}
TD.teaserzeile {
	PADDING-TOP: 12px
}
TD.teaserzelle {
	TABLE-LAYOUT: fixed; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: 300; FONT-SIZE: 11px; BACKGROUND: #dfe3e6; PADDING-BOTTOM: 3px; COLOR: #000; LINE-HEIGHT: 13px; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; TEXT-ALIGN: center
}
TD.artikelspalte {
	PADDING-TOP: 12px
}
TD.specialbody {
	BACKGROUND: #fff
}
TD.finderspalte {
	PADDING-TOP: 12px
}
TD.specialknoppredaktionell {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: #a60107; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #fff; PADDING-TOP: 1px; LETTER-SPACING: 0px
}
TD.specialknoppwerbung {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: #e0a026; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #fff; PADDING-TOP: 1px; LETTER-SPACING: 0px
}
TD.specialknoppinteraktiv {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: #396598; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #fff; PADDING-TOP: 1px; LETTER-SPACING: 0px
}
TD.specialthema {
	PADDING-RIGHT: 2px; PADDING-LEFT: 4px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #595858; PADDING-TOP: 1px
}
TD.bilderbox {
	FONT-SIZE: 11px; PADDING-BOTTOM: 13px; COLOR: #000; LINE-HEIGHT: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
TD.mvboxartikelspalte {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 11px; PADDING-TOP: 4px; BORDER-RIGHT-WIDTH: 0px
}
IMG.extrabox1spzeile {
	MARGIN: 0px 5px 0px 0px
}
IMG.extrabox2spzeile {
	MARGIN: 0px 5px 0px 0px
}
IMG.fdr1st {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.fdrnubsie {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 9px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.fdr {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.fdrneu {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 7px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.fdrnubsie1st {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.fdrfotoline {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 8px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.fdrforum {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.fdrabstimmen {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 6px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.fdrpdf {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.fdrsound {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.artnubsie1st {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 10px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.artnubsie {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 6px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.artfotoline {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.artforum1st {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 6px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.artforum {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.artabstimmen {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.artpdf {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.artsound {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.boxnubsie {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.boxfotoline {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 4px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.boxforum {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.boxdruck {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 4px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.boxmail {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.boxabstimmen {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.boxpdf {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.boxsound {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.mvnubsie1st {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 14px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.mvnubsie {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 10px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.navtsr {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 1px; BORDER-RIGHT-WIDTH: 0px
}
IMG.articleimgright {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 3px 8px 0px 5px; BORDER-RIGHT-WIDTH: 0px
}
IMG.articleimgleft {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 3px 8px 0px 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.articleimgbox {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 7px 6px 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.spacergrey {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 13px 0px 9px; BORDER-RIGHT-WIDTH: 0px
}
.boxheadwerbung {
	FONT-WEIGHT: 700; FONT-SIZE: 10px; BACKGROUND: #e0a026; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: uppercase; COLOR: #fff; LINE-HEIGHT: 11px; LETTER-SPACING: 1px; TEXT-ALIGN: center
}
.boxheadredaktionell {
	FONT-WEIGHT: 700; FONT-SIZE: 10px; BACKGROUND: #396598; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: uppercase; COLOR: #fff; LINE-HEIGHT: 11px; LETTER-SPACING: 1px; TEXT-ALIGN: center
}
.teaserimage {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-RIGHT: 5px; BORDER-RIGHT-WIDTH: 0px
}
.tickerhead {
	MARGIN-TOP: -3px; FONT-WEIGHT: 900; PADDING-BOTTOM: 9px; TEXT-ALIGN: center
}
.tickergrey {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #dfe3e6; PADDING-BOTTOM: 5px; LINE-HEIGHT: 12px; PADDING-TOP: 3px
}
.tickerwhite {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; LINE-HEIGHT: 12px; PADDING-TOP: 3px
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: 700; FONT-SIZE: 23px; MARGIN-BOTTOM: 2px; LINE-HEIGHT: 25px; FONT-FAMILY: Times, Times-New-Roman; LETTER-SPACING: 0px
}
H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: 400; FONT-SIZE: 21px; MARGIN-BOTTOM: 3px; LINE-HEIGHT: 22px; FONT-FAMILY: Times, Times-New-Roman; LETTER-SPACING: 0px
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: 700; FONT-SIZE: 16px; MARGIN-BOTTOM: 3px; LINE-HEIGHT: 16px; FONT-FAMILY: Times, Times-New-Roman; LETTER-SPACING: 0px
}
.article {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 16px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.articleplus {
	FONT-SIZE: 13px; MARGIN-BOTTOM: 16px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.articlespecial {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 10px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.articlelauf {
	FONT-WEIGHT: 100; FONT-SIZE: 13px; MARGIN-BOTTOM: 16px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.articlerels {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 16px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.mv100ressort {
	MARGIN-TOP: 3px; FONT-WEIGHT: 700; FONT-SIZE: 14px; MARGIN-BOTTOM: 12px; COLOR: #c33; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mv60ressort {
	MARGIN-TOP: 3px; FONT-WEIGHT: 700; FONT-SIZE: 14px; MARGIN-BOTTOM: 10px; COLOR: #c33; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mv100article {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 16px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.mv60article {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 15px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.byline {
	MARGIN-TOP: 8px; FONT-SIZE: 10px; MARGIN-BOTTOM: 15px; COLOR: #adabac; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px
}
.bu {
	MARGIN-BOTTOM: 14px
}
.finderzwiti {
	MARGIN-TOP: 11px; FONT-WEIGHT: 700; MARGIN-BOTTOM: -1px; COLOR: #595858
}
.franksfinderlinks {
	PADDING-RIGHT: 1px; PADDING-LEFT: 2px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.footer {
	MARGIN-TOP: 6px; FONT-SIZE: 10px; MARGIN-BOTTOM: 30px; COLOR: #000; LINE-HEIGHT: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.themamehr {
	MARGIN-TOP: 2px; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 2px; COLOR: #396598; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.codered {
	FONT-SIZE: 10px; COLOR: #f00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.ABOnavtext {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.ABOgrundtext {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.ABOgrundtext2 {
	FONT-SIZE: 11px; COLOR: #000; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.ABOlighttext {
	FONT-SIZE: 10px; COLOR: #999; LINE-HEIGHT: 11px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.ABOheadline {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.ABOservicehdlninact {
	FONT-SIZE: 12px; COLOR: #999; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.mailentxthin {
	FONT-SIZE: 9px; COLOR: #000; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.mailentx {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Times, Arial, Verdana, sans-serif
}
.mailenheadline {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
A.mailenformtx {
	MARGIN-TOP: 4pt; FONT-SIZE: 15px; COLOR: #657bb3; LINE-HEIGHT: 16px; FONT-FAMILY: Times
}
.mailenformtx {
	FONT-SIZE: 15px; COLOR: #000; LINE-HEIGHT: 16px
}
TD.mailenboxhg {
	BACKGROUND: #dad9df
}
A.TIKliste {
	FONT-SIZE: 12px; COLOR: #657bb3; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
A.TIKliste B {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
A.abstract {
	MARGIN-TOP: 4pt; FONT-SIZE: 15px; COLOR: #657bb3; LINE-HEIGHT: 16px; FONT-FAMILY: Times
}
.TIKliste {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.TIKliste B {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.TIKheadline {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.TIKsubheadline {
	FONT-SIZE: 11px; COLOR: black; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.abstract {
	MARGIN-TOP: 4pt; FONT-SIZE: 12px; COLOR: black; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.funktion {
	FONT-SIZE: 10px; COLOR: #657bb3; LINE-HEIGHT: 10px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.noframes {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.fln_link {
	PADDING-LEFT: 5px; LINE-HEIGHT: 13px
}
BODY.popup {
	MARGIN: 0px; BACKGROUND-COLOR: #fff
}
DIV.head2popup {
	FONT-WEIGHT: 600; FONT-SIZE: 11px; LEFT: 227px; BACKGROUND-IMAGE: url(/ks/images/stat/head2popup.gif); COLOR: #4c4c4c; PADDING-TOP: 34px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Helvetica, sans-serif; POSITION: absolute; TOP: 0px; TEXT-ALIGN: center
}
DIV.anzeige_popup {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 5px 17px; BORDER-TOP: black 1px solid; PADDING-LEFT: 14px; BACKGROUND-IMAGE: url(/ks/images/FLN/FLN_mikrotypo_anzeige_hoch.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 15px; BACKGROUND-REPEAT: no-repeat
}
DIV.fln_nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 1px; POSITION: relative; HEIGHT: 17px
}
DIV.fln_nav1 {
	LEFT: 120px; VERTICAL-ALIGN: middle; WIDTH: 32px; PADDING-TOP: 3px; POSITION: absolute; HEIGHT: 14px; TEXT-ALIGN: center
}
DIV.fln_nav2 {
	FONT-WEIGHT: 600; FONT-SIZE: 11px; LEFT: 152px; VERTICAL-ALIGN: middle; WIDTH: 100px; COLOR: #4c4c4c; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Helvetica, sans-serif; POSITION: absolute; HEIGHT: 15px; TEXT-ALIGN: center
}
DIV.fln_nav3 {
	LEFT: 252px; VERTICAL-ALIGN: middle; WIDTH: 32px; PADDING-TOP: 3px; POSITION: absolute; HEIGHT: 14px; TEXT-ALIGN: center
}
DIV.fln_bu1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 700; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #4c4c4c; LINE-HEIGHT: 14px; PADDING-TOP: 7px; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
DIV.fln_bu2 {
	FONT-SIZE: 12px; COLOR: #4c4c4c; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
DIV.popup_box {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 384px; PADDING-TOP: 10px
}
DIV.popup_bu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #4c4c4c; LINE-HEIGHT: 14px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
